=== debian/changelog ===
envyng-gtk (1.1.1ubuntu1) hardy; urgency=low

  * New connection detection method
  * GTK filechooser points to /home by default

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Fri, 04 Apr 2008 16:27:44 +0200

envyng-gtk (1.1.0ubuntu8) hardy; urgency=low

  * Update artwork
  * the About button is aligned with the apply and quit buttons
  * added set_translator_credits to the GUI

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 29 Mar 2008 14:58:12 +0100

envyng-gtk (1.1.0ubuntu7) hardy; urgency=low

  * no longer conflicts with envyng-qt
  * moved .desktop file 

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 25 Mar 2008 15:39:07 +0100

envyng-gtk (1.1.0ubuntu6) hardy; urgency=low

  * Intial support for localisation

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Mon, 24 Mar 2008 16:44:44 +0100

envyng-gtk (1.1.0ubuntu5) hardy; urgency=low

  * Applied Michael Vogt's patch
  * Removed connectionCheck from the interface

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 23 Mar 2008 12:53:57 +0100

envyng-gtk (1.1.0ubuntu4) hardy; urgency=low

  * Change string for the "build" checkbox
  * Fixed packaging scripts

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Thu, 06 Mar 2008 15:04:46 +0100

envyng-gtk (1.1.0ubuntu3) hardy; urgency=low

  * "build" works properly now
  * do not edit xorg.conf if build=1
  * fixed complete dialog
  * main window is centered

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 04 Mar 2008 11:40:21 +0100

envyng-gtk (1.1.0ubuntu2) hardy; urgency=low

  * Fix VTE child process
  * Fix broken dialog names

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 02 Mar 2008 16:27:16 +0100

envyng-gtk (1.1.0ubuntu1) hardy; urgency=low

  * add conflicts with envyng-qt
  * depends on envyng-core

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 02 Mar 2008 14:37:59 +0100

envyng-gtk (1.1.0) hardy; urgency=low

  * First release

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 01 Mar 2008 10:41:59 +0100
