=== debian/control ===
Source: envyng-gtk
Section: utils
Priority: optional
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.5.6), python-dev (>= 2.4), intltool
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.7.3
XS-Python-Version: all

Package: envyng-gtk
Architecture: all
XB-Python-Version: ${python:Versions}
Replaces: envy
Depends: ${python:Depends}, python-gtk2, python-glade2, python-vte, gksu, envyng-core (>= 1.1.0)
Description: install the ATI or the NVIDIA driver
 EnvyNG is an application written in Python which will download the
 latest ATI or NVIDIA driver or the Legacy driver (for older cards)
 (according to the model of your card) from ATI or Nvidia's website
 and set it up for you handling dependencies (compilers, OpenGL, 
 etc.) which are required in order to build and use the driver.
