## envyng-gtk 1.1.1ubuntu3

=== debian/changelog ===
envyng-gtk (1.1.1ubuntu3) intrepid; urgency=low

  * Restore build dependencies 

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Thu, 09 Oct 2008 12:14:23 +0200

envyng-gtk (1.1.1ubuntu2) intrepid; urgency=low

  * Make it a transitional package to the textual ui since the GTK
    ui is not ready (LP: #277126).
  * Update Standards-Version to 3.8.0

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 04 Oct 2008 12:51:12 +0200
