=== debian/control ===
Source: envyng-gtk
Section: oldlibs
Priority: optional
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38)
Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.8.0

Package: envyng-gtk
Architecture: all
Depends: envyng-core (>= 2.0.1)
Description: dummy package to envyng-core
 This is a dummy package to ease transition to the textual UI of since
 the GTK UI has been temporarily disabled. Users can either use the 
 textual UI of EnvyNG (by opening a terminal and and typing "envyng -t")
 or install the KDE UI (by installing the "envyng-qt" package).
